langcode: en
status: true
dependencies:
  enforced:
    module:
      - slick_example
name: slick_rectangle
label: 'Slick rectangle'
effects:
  5062a573-e81a-4412-b106-6d25387cc519:
    uuid: 5062a573-e81a-4412-b106-6d25387cc519
    id: image_scale_and_crop
    weight: 1
    data:
      width: 640
      height: 480
      anchor: center-center
